
h7 {
    font-family: "Anton", avenir, arial, helvetica, sans-serif;
    font-size: 80px;
    line-height: 80px;
    font-weight: normal;
    letter-spacing: 1px;
    margin-top: 0px;
    color: #dddddd;
}

@media (max-width: 1025px) {
    h7 {
        font-size: 42px;
        line-height: 42px;
    }
}
